Subject: [XCON] Inheritance proposal

From: Henning Schulzrinne <[email-masked]>
Date: Sat, 24 Dec 2005 15:23:10 +0100

(Your spam filter will probably block this since these proposals usually 
come from certain African countries.)

I would find the discussion more intelligible and maybe avoid talking 
past each other if the document authors or others could construct an 
example in their object-oriented language of choice, anything from Java 
to C# to PHP5, illustrating the concept. If we can't model this in one 
of the standard OO languages, implementation is likely to be difficult 
and conceptually confusing. If we need concepts that are not in 
mainstream OO languages, we are probably overshooting our target complexity.

Henning

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon